#{extends 'border.html'/}

<div class="container">
    <div class="row">
        <div class="panel panel-default">
            <div class="panel-body">
            #{alert /}
            #{form @prakatalog.PenawaranCtr.submitInputMerekKategori(), name:'Form', method:'POST', class:'form-horizontal'}
                <input type="hidden" name="komoditas_id" value="${komoditas.id}">
                <input type="hidden" name="penawaran_id" value="${penawaran_id}">
                <div class="form-group" id="selectLocation" >
                    <label id="labelLokalSektoral" class="col-md-3 control-label">&{'komoditas.label'}</label>
                    <div class="col-md-4">
                        <input type="text" readonly="readonly" value="${komoditas.nama_komoditas}" >
                    </div>
                </div>
                <div class="form-group"  >
                    <label id="labelLokalSektoral" class="col-md-3 control-label">&{'nama.label'} &{'merk.label'}</label>
                    <div class="col-md-4">
                        <select name="manufaktur_id" id="" class="form-control select2" style="width: 100%">
                            #{list manu, as:'mn'}
                                <option value="${mn.id}" >${mn.nama_manufaktur}</option>
                            #{/list}
                        </select>
                    </div>
                </div>
                <div class="form-group" >
                    <label id="" class="col-md-3 control-label">&{'kategori.label'}</label>
                    <div class="col-md-4">
                        <select name="produk_kategori_id" id="" class="form-control select2" style="width: 100%">
                            #{list ktg, as:'k'}
                                <option value="${k.id}" >${k.nama_kategori}</option>
                            #{/list}
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-4"><button id="save" class="btn btn-md btn-primary">&{'simpan.label'}</button></div>
                </div>
            #{/form}
            </div>
        </div>
    </div>

    <div class="row">
        <div class="panel panel-default">
            <div class="panel-body" style="overflow-x: auto">
                <table class="table table-condensed table-striped" id="tblUser">
                    <thead>
                        <tr>
                            <th class="header-left header-no-padding">&{'komoditas.label'}</th>
                            <th class="header-left header-no-padding">&{'nama.label'} &{'merk.label'}</th>
                            <th class="header-left header-no-padding">&{'kategori.label'}</th>
                            <th class="header-center header-no-padding">&{'aksi.label'}</th>
                        </tr>
                    </thead>
                    <tbody>
                    #{list pm, as:'pm'}
                        <tr>
                            <td>${pm.nama_komoditas}</td>
                            <td>${pm.nama_manufaktur}</td>
                            <td>${pm.nama_kategori}</td>
                            <td><a href="@{prakatalog.PenawaranCtr.hapusPenawaranManufaktur(pm.id)}" ><span style="color:red" class="fa fa-close fa-lg"></span></a> </td>
                        </tr>
                    #{/list}
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>